<?php
$z[0]=Array("field","文武庙,文武庙介绍,香港旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香港文武庙位于荷李活道与楼梯街交界，文武庙即鹿港文开书院，就是文昌帝君祠，简称文祠，也是武庙，是鹿港文教的发源地；这种书院、祠、庙并肩而筑的组合，是非常罕见的。文开书院建于清道光年间，为纪念明末大儒沈光文（字文开）而命名，后因火灾而重建，但",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","文武庙_香港文武庙旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　香港文武庙位于荷李活道与楼梯街交界，文武庙即鹿港文开书院，就是文昌帝君祠，简称文祠，也是武庙，是鹿港文教的发源地；这种书院、祠、庙并肩而筑的组合，是非常罕见的。文开书院建于清道光年间，为纪念明末大儒沈光文（字文开）而命名，后因火灾而重建，但已失去原来的风味；文祠主祀文昌帝君，曾设过鹿港最早的诗社“拔社”；武庙供奉关圣帝君，香火鼎盛。两帝掌管人间文事武功，即现代人所谓的学业及事业，故庙内长年香火不绝，吸引很多善信及内地游客到此参拜及游览。每年考试前夕，会看到很多学生到此庙参拜，以求考试能名列前茅，而很多青年人找到工作后亦到此祈福，望事业能一帆风顺，可见文武二帝在善信心中的影响力。<br>　　文武庙是典型的古式建筑，四周建有围墙，以保持庙宇的清静。 庙内采用对称布局， 中轴两旁共分三个部分， 第一部分是正门入口， 第二部分 是露天庭园及偏厢， 第三部分是大殿。 这里到处弥漫着悠闲的气氛：猫儿四处游晃，有些人抽签问神卜运势，有些人则备妥素果香烛供奉神明。文昌帝君及关圣帝君的金装极尽奢华。此庙还供奉其它的神祇，如门边较次要的神祇，还有在两尊主神旁边代表正义的包公，和保护这个城市的城隍爷。庙里每有祭神仪式时，皆会击鼓响锣，热闹非凡。<br>　　文武庙位于大埔区富善街的文武庙，是新界首座保护的建筑物。1984年被列为香港法定古迹。<br clear=all>",542,1714);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344G0A350-53032.gif",1716,1801);
$z[7][4]['name']="litpic";

?>